
@font-face {
    font-family: 'Quicksand';
    src: url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-regular-webfont.eot');
    src: url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-regular-webfont.woff2') format('woff2'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-regular-webfont.woff') format('woff'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-regular-webfont.ttf') format('truetype'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-regular-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Quicksand';
    src: url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-italic-webfont.eot');
    src: url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-italic-webfont.woff2') format('woff2'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-italic-webfont.woff') format('woff'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-italic-webfont.ttf') format('truetype'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-italic-webfont.svg#quicksanditalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Quicksand';
    src: url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-bold-webfont.eot');
    src: url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-bold-webfont.woff2') format('woff2'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-bold-webfont.woff') format('woff'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-bold-webfont.ttf') format('truetype'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-bold-webfont.svg#quicksandbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Quicksand';
    src: url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-bolditalic-webfont.eot');
    src: url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-bolditalic-webfont.woff2') format('woff2'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-bolditalic-webfont.woff') format('woff'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-bolditalic-webfont.ttf') format('truetype'),
         url('https://assets.cloversites.com/fonts/picker/quicksand/quicksand-bolditalic-webfont.svg#quicksandbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}

